module openquell

go 1.21

require (
	github.com/hajimehoshi/ebiten/v2 v2.6.5
	github.com/mlange-42/arche v0.10.0
)

require (
	github.com/alecthomas/repr v0.3.0 // indirect
	github.com/ebitengine/purego v0.5.0 // indirect
	github.com/jezek/xgb v1.1.0 // indirect
	golang.org/x/exp/shiny v0.0.0-20230817173708-d852ddb80c63 // indirect
	golang.org/x/image v0.12.0 // indirect
	golang.org/x/mobile v0.0.0-20230922142353-e2f452493d57 // indirect
	golang.org/x/sync v0.3.0 // indirect
	golang.org/x/sys v0.12.0 // indirect
)
